
Gisaf - Bug #3466

Export CSV: server error

07/01/2017 12:56 - Giulio Di Anastasio

Status: Closed Start date: 07/01/2017

Priority: Normal Due date:  

Assignee: Philippe May % Done: 100%

Category:  Estimated time: 0.00 hour

Target version: demo Spent time: 0.00 hour

Description

Raingauge AV

Associated revisions

Revision 8515ba56 - 08/01/2017 13:00 - Philippe May 

Fixes #3466: export csv levels: fix issue with some models

History

#1 - 08/01/2017 13:00 - Anonymous

- Status changed from New to Resolved

- % Done changed from 0 to 100

Applied in changeset gisaf|8515ba5612af12545c8de21029a57e62f9ecf7e3.

#2 - 17/11/2017 12:30 - Philippe May

- Status changed from Resolved to Closed

Powered by TCPDF (www.tcpdf.org)

04/05/2024 1/1

https://redmine.auroville.org.in/projects/gisaf/repository/revisions/8515ba5612af12545c8de21029a57e62f9ecf7e3
http://www.tcpdf.org

